<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.Dmin                    A
 Rab, kuvvetim sensin korku, şüphemde.
 Dmin
 Rab, tesellim sensin karanlıkta da.
. F                  Gmin
 Ümit kaynağım, Kurtarıcım sensin,
.     Dmin   A     Dmin
 Bana Rab merhamet et.

[V2]
.Dmin                A
 Merhametli Tanrı lütufla dolu,
 Dmin
 Sonsuz armağanın, yerime öldün.
.F                      Gmin
 Güçlü Yaratan, dost ve Kralım sensin,
.     Dmin   A     Dmin
 Bana Rab merhamet et.

[V3]
.Dmin                A
 Tüm güce sahipsin görünmez Rabbim.
 Dmin
 Yaşam yenileyen, hayatım senin,
.   F                Gmin
 Kalbimin Kralı, esenliğini ver,
.        Dmin   A     Dmin
 // Bana Rab merhamet et. //</lyrics>
<title>Rab, Kuvvetim Sensin Korku, Şüphemde TY567</title>
<hymn_number>567</hymn_number>
<key>Dm</key>
</song>